<div id="label-slider">
	<div class="slider-top label-top">
		<h1 class="slider-title label-title"><%&translate("LABEL_INFO_HELP_SLIDER_TITLE")%></h1>
			
		<p class="slider-description label-description"><%&translate("LABEL_INFO_HELP_SLIDER_DESCRIPTION")%></p>

		<span class="label-iconLabel"></span>
	</div>

	<div class="label-preview"></div>

	<div class="label-info">
		<div class="label-visibilityBox">
			<h2 class="label-visibilityBox-title"><%&translate("LABEL_INFO_HELP_SLIDER_VISIBILITY_TITLE")%></h2>
			
			<p class="label-visibilityBox-text"><%&translate("LABEL_INFO_HELP_SLIDER_VISIBILITY_TEXT")%></p>
		</div>

		<div class="label-options">
			<h3 class="label-options-title"><%&translate("LABEL_INFO_HELP_SLIDER_LABELS_TITLE")%>:</h3>

			<div class="label-options-img"></div>
		</div>
	</div>
</div>
